KRUBYINIT(1)

NAME
krubyinit - Start Korundum Ruby Scripts Faster

SYNOPSYS
krubyinit [switches] [--] [programfile] [arguments]

DESCRIPTION
Krubyinit is a wrapper around the ruby interpreter for executing Ruby scripts using the Korundum library ( the Ruby KDE bindings ). It uses the kdeinit system to start the app so that they start a little bit faster when started in a running KDE session. The script takes exactly the same options as the ruby(1) program. Therefore, its options aren't documented here, please refer to the ruby(1) manpage. This script is part of Korundum, which is part of the KDE Bindings module.

OPTIONS
Krubyinit takes exactly the same options as the ruby(1) program and they have exactly the same meaning. Please refer to its manpage.

AUTHOR
Alexander Kellett

SEE ALSO
ruby(1)